{
    "pokemon":[
        "glaciviatr",
         "cryotitar",
         "frostrex",
          "abyssalfang", 
          "primalbite",
          "aronax",
          "draciron",
          "dreadgron"
          ],
          "cosmeticItems":[
            {
                "consumedItem":"cobblemon:kings_rock",
                "aspects":["cosmetic_item-king"]
                }
                ]
            }